Kirjoittaja Aihe: Localize ja Kbabel ei löydy pakettivarastoista  (Luettu 164 kertaa)

ilkant

  • Käyttäjä
  • Viestejä: 578
  • Kubuntu
    • Profiili
Kbabel oli ohjelma, jolla pystyi kääntämään (translate) .po -tiedostoja. Sittemmin tuli Localize. Nyt kumpaakaan ei löydy Kubuntu 20.10 pakettivarastoista. KDE:ltä löytyi ohjeet sen asentamiseen / kääntämiseen (compile). Käännös ei onnistunut, vaan johti virheisiin:

Koodia: [Valitse]
  Could not find a package configuration file provided by "ECM" (requested
  version 5.74.0) with any of the following names:

    ECMConfig.cmake
    ecm-config.cmake

Qt:llä oli joku lokalisaatio-ohjelma, jolla olen lokalisoinut noin vuonna 2015. Nyt en löytänyt sitä tähän hätään. Onko muita ohjelmia kääntämiseen? Transifex olisi hyvä online-kääntämiseen, mutta KDE:tä ei siellä ole.

SuperOscar

  • Käyttäjä
  • Viestejä: 3667
  • Tänään täällä, huomenna poissa
    • Profiili
    • Legisign.org
Vs: Localize ja Kbabel ei löydy pakettivarastoista
« Vastaus #1 : 22.02.21 - klo:23.11 »
Lokalize, K:lla. Kbabelia en tunne, mutta eikö POEdit käy?
openSUSE Leap 15.2 (pöytäkone 1, kannettavat 1, 2 & 3), openSUSE Tumbleweed (pöytäkone 2), LibreELEC 8.2.5 (RPi 1), Raspbian GNU/Linux 10 (RPi 2)

ilkant

  • Käyttäjä
  • Viestejä: 578
  • Kubuntu
    • Profiili
Vs: Localize ja Kbabel ei löydy pakettivarastoista
« Vastaus #2 : 26.02.21 - klo:10.45 »
Lokalize, K:lla. Kbabelia en tunne, mutta eikö POEdit käy?

Asensin sen ja kokeilen. Kiitos tiedosta.